package com.dcit.authority.dto;

import java.util.ArrayList;
import java.util.List;

public class DistrictInfoTreeDTO {

	private String id;
	
	private String fatherId;
	
	private String treeLevel;
	
	private String label;
	
	private List<DistrictInfoTreeDTO> children;// = new ArrayList<DistrictInfoTreeDTO>();

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getFatherId() {
		return fatherId;
	}

	public void setFatherId(String fatherId) {
		this.fatherId = fatherId;
	}

	public String getTreeLevel() {
		return treeLevel;
	}

	public void setTreeLevel(String treeLevel) {
		this.treeLevel = treeLevel;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public List<DistrictInfoTreeDTO> getChildren() {
		return children;
	}

	public void setChildren(List<DistrictInfoTreeDTO> children) {
		this.children = children;
	}
	
	
}
